Build #2 for unscramble-0.0

[all reports]

Package unscramble-0.0
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2015-06-10 00:57:21.854277 UTC
Compiler ghc-7.8.3
OS linux
Arch x86_64
Dependencies
Flags none

Code Coverage

No Code Coverage was submitted for this report.

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
next goal: unscramble (user goal)
rejecting: unscramble-1.0, 0.3, 0.2, 0.1 (global constraint requires ==0.0)
trying: unscramble-0.0
next goal: optparse-applicative (dependency of unscramble-0.0)
rejecting: optparse-applicative-0.11.0.2, 0.11.0.1, 0.11.0, 0.10.0, 0.9.1.1,
0.9.1, 0.9.0, 0.8.1, 0.8.0.1, 0.8.0, 0.7.0.2, 0.7.0.1, 0.7.0, 0.6.0, 0.5.2.1,
0.5.2, 0.5.1, 0.5.0 (conflict: unscramble => optparse-applicative==0.4.*)
trying: optparse-applicative-0.4.3
next goal: process (dependency of optparse-applicative-0.4.3)
rejecting: process-1.2.0.0/installed-163..., 1.2.3.0, 1.2.2.0, 1.2.1.0,
1.2.0.0 (conflict: optparse-applicative => process==1.1.*)
trying: process-1.1.0.2
trying: deepseq-1.3.0.2/installed-733... (dependency of process-1.1.0.2)
next goal: lens (dependency of unscramble-0.0)
rejecting: lens-4.11, 4.10, 4.9.1, 4.9, 4.8, 4.7.0.1, 4.7, 4.6.0.1, 4.6, 4.5,
4.4.0.2, 4.4.0.1, 4.4, 4.3.3, 4.3.2, 4.3.1, 4.3, 4.2, 4.1.2.1, 4.1.2, 4.1.1,
4.1, 4.0.7, 4.0.6, 4.0.5, 4.0.4, 4.0.3, 4.0.2, 4.0.1, 4.0, 3.10.3, 3.10.2,
3.10.1, 3.10.0.1, 3.10, 3.9.2, 3.9.1, 3.9.0.3, 3.9.0.2, 3.9.0.1, 3.9, 3.8.7.3,
3.8.7.2, 3.8.7.1, 3.8.7, 3.8.6, 3.8.5, 3.8.4, 3.8.3, 3.8.2, 3.8.1, 3.8.0.2,
3.8.0.1, 3.8 (conflict: unscramble => lens==3.7.*)
rejecting: lens-3.7.6, 3.7.5, 3.7.4, 3.7.3, 3.7.2, 3.7.1.2, 3.7.1.1, 3.7.1,
3.7.0.2, 3.7.0.1, 3.7 (conflict: deepseq => array==0.5.0.0/installed-98a...,
lens => array>=0.3.0.2 && <0.5)
rejecting: lens-3.6.0.4, 3.6.0.3, 3.6.0.2, 3.6.0.1, 3.6, 3.5.1, 3.5, 3.4, 3.3,
3.2, 3.1, 3.0.6, 3.0.5, 3.0.4, 3.0.3, 3.0.2, 3.0.1, 3.0, 2.9, 2.8, 2.7.0.1,
2.7, 2.6.1, 2.6, 2.5, 2.4.0.2, 2.4, 2.3, 2.2, 2.1, 2.0, 1.9.1, 1.9, 1.8,
1.7.1, 1.7, 1.6, 1.5, 1.4.1, 1.4, 1.3.1, 1.3, 1.2, 1.1.1, 1.1, 1.0.3, 1.0.2,
1.0.1, 1.0, 0.9, 0.8, 0.7, 0.6, 0.5, 0.4, 0.3, 0.2, 0.1 (conflict: unscramble
=> lens==3.7.*)
Dependency tree exhaustively searched.